Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://pro-api.coingecko.com/api/v3/coins/list/new \ --header 'x-cg-pro-api-key: <api-key>'
[ { "id": "upside-down-cat", "symbol": "USDC", "name": "UpSide Down Cat", "activated_at": 1778737128 }, { "id": "chinification", "symbol": "chinify", "name": "Chinification", "activated_at": 1778705764 } ]
To query the latest 200 coins that recently listed on CoinGecko
const response = await client.coins.list.getNew(); console.log(JSON.stringify(response, null, 2));
response = client.coins.list.get_new() print(response)
Learn how to set up your API key
List of recently added coins
Coin ID
Coin symbol
Coin name
Timestamp when coin was activated on CoinGecko
Was this page helpful?
Suggestions